/Waste.Application/bin
/Waste.Application/obj
/Waste.Core/obj
/Waste.Core/bin
/Waste.Doc/obj
/Waste.Doc/bin
/Waste.Domain/bin
/Waste.Domain/obj
/Waste.Web/bin
/Waste.Web/obj
/Waste.Web.Core/bin
/Waste.Web.Core/obj
/Nirvana.Common/bin
/Nirvana.Common/obj
/Waste.Doc/苏州垃圾分类计量设备计入标准/4G_2G_NB DTU Products Functions _V2.0_20200219.zip
/Waste.Doc/苏州垃圾分类计量设备计入标准/4G_2G_NB Products Operation Guide_20200424.zip
/Waste.Doc/苏州垃圾分类计量设备计入标准/HF2411 User Manual-V1.2_20200706.zip
/Waste.Doc/苏州垃圾分类计量设备计入标准/4G_2G_NB DTU Products Functions _V2.0_20200219/4G_2G_NB DTU Products Functions_V2.0_20200219.pdf
/Waste.Doc/苏州垃圾分类计量设备计入标准/4G_2G_NB Products Operation Guide_20200424/4G_2G_NB Products Operation Guide_20200424.pdf
/Waste.Doc/苏州垃圾分类计量设备计入标准/HF2411 User Manual-V1.2_20200706/HF2411 User Manual V1.2(20200706).pdf
/Waste.MessageHandler/bin
/Waste.MessageHandler/obj
/Waste.Socket/bin
/Waste.Socket/obj
/Waste.Web.Entry/bin
/Waste.Web.Entry/obj
/.vs
/WasteConsoleTest/WasteConsoleTest/obj
/WasteConsoleTest/WasteConsoleTest/bin
/Waste.CreateDB/bin/Debug/net5.0
/Waste.CreateDB/obj
/Waste.SocketService.cs/bin
/Waste.SocketService.cs/obj
/WasteHexTest/obj
/WasteHexTest/bin
/Waste.Web.Entry/wwwroot/bugs
